/* <![CDATA[ */	

@import url(built.css);
@import url(boxes.css);






/* ]]> */





/* ------------------------------------------------------- */
/* FORM BUTTON*/
/* ------------------------------------------------------- */


input.btnhov{
   border-top-color:#c63;
   border-left-color:#c63;
   border-right-color:#930;
   border-bottom-color:#930;}
   
input.btn,select.btn{
	color:#033;
	font-family:helvetica,sans-serif;
	font-size:80%;
	font-weight:bold;
	background-color:#CCC;
	border:1px solid;
	border-top-color:#696;
	border-left-color:#696;
	border-right-color:#363;
	border-bottom-color:#363;
	filter:progid:DXImageTransform.Microsoft.Gradient(
		GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');}

input.btn1,select.btn1{
color:#000;border:1px solid #999b9a;background-color:#CCCCCC;background-position:0 -1600px;}


/* ------------------------------------------------------- */
/* GLOBAL ITEMS */
/* ------------------------------------------------------- */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/template/page-background.gif);
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:17px;


}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:17px;
	
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:17px;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:17px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:17px;
}
TD #secondLevel P {
	color: #333;
	font-weight: normal;
}

TD #secondLevelWhite P {
	color: #000000;
	font-weight: normal;
}
TD #news P {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF; 
	font-size: 12px;
}
TD #news a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF; 
	font-size: 12px;
	text-decoration: none;
	margin:2px;
}
TD #news a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF; 
	font-size: 12px;
	text-decoration: none;
	margin:2px;
}
TD #news a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF; 
	font-size: 12px;
	text-decoration: underline;
	margin:2px;
}
TD #news a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF; 
	font-size: 12px;
	text-decoration: underline;
	margin:2px;
}


TD #news a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF; 
	font-size: 12px;
	text-decoration: underline;
	margin:2px;
}

TD H1 {
font-weight: bold; 
color: #FF6600;
font: 18px Arial, Helvetica, sans-serif;
}



/* ------------------------------------------------------- */
/* GLOBAL A LINK SETTINGS */
/* ------------------------------------------------------- */
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003399;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003399;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003399;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003399;
	text-decoration: underline;
}


/* ------------------------------------------------------- */
/* NAVIGATION  */
/* ------------------------------------------------------- */

A.Title:link {
	display: block;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	
	
}
A.Title:visited {
	display: block;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	
}
A.Title:hover {
	display: block;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	
}
A.Title:active {
	display: block;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	
}





TD #sectionTitle {
display: block;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 10px 1px 6px 18px;
	letter-spacing: 1px;
}


TD #sectionTitle  a{
display: block;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 10px 1px 6px 18px;
	letter-spacing: 1px;
	margin-left:-17px;
	margin-top:-7px;
}



A.NavLvl1:link {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
	
}
A.NavLvl1:visited {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}
A.NavLvl1:hover {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}
A.NavLvl1:active {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}
A.NavLvl1ON:link {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}
A.NavLvl1ON:visited {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}
A.NavLvl1ON:hover {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}
A.NavLvl1ON:active {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}


A.AdminLogin:link {
	display: block;
	font: 10px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}
A.AdminLogin:visited {
	display: block;
	font: 10px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}
A.AdminLogin:hover {
	display: block;
	font: 10px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}
A.AdminLogin:active {
	display: block;
	font: 10px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}

A.jNavLvl1:link {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px 1px 3px -3px;
	line-height: 1.5em;
	
}
A.jNavLvl1:visited {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 1px 3px -3px;
	line-height: 1.5em;
}
A.jNavLvl1:hover {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	padding: 3px 1px 3px -3px;
	line-height: 1.5em;
}
A.jNavLvl1:active {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 1px 3px -3px;
	line-height: 1.5em;
}
/* ------------------------------------------------------- */
/* MAIN NAVIGATION LEVEL 2 LINKS */
/* ------------------------------------------------------- */




A.NavLvl2:link {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #ffffff;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
	
}
A.NavLvl2:visited {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #ffffff;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
}

A.NavLvl2:hover {
	display: block;
		font: bold 9px Arial,Helvetica, sans-serif
		color: #003399;
		text-decoration: none;
		background-color:#89a2b3;
		padding: 1px 0px 1px 5px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #000000;
		border-right-width: 2px;
		border-left-style: solid;
		border-left-color: #000000;
}

A.NavLvl2:active {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
}

A.NavLvl2ON:link {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #ffffff;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
}
A.NavLvl2ON:visited {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
}
A.NavLvl2ON:hover {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
}
A.NavLvl2ON:active {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
}


/*FOOTER STYLES */
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#999999;
	
}
A.footer:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #89A2B3
	text-decoration: none;
	color:#999999;
}
A.footer:visited {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #89A2B3
	text-decoration: none;
	color:#999999;
}
A.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000066
	text-decoration: underline;
	color: #FFFFFF;
	text-decoration: underline;
}
A.footer:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000066
	text-decoration: underline;
	color: #FFFFFF;
	text-decoration: underline;
}

/* HEADING STYLE SETTINGS */
h1 {
	font: 18px "bold Arial", Helvetica, sans-serif;
	color:#009;
}
h2 {
	font: 16px "bold Arial", Helvetica, sans-serif;
	color: #FF6600;
	font-weight: bold;
	text-align: center;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	text-transform: uppercase;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	text-transform: uppercase;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: FF6600;
	font-weight: normal;
}

/* INTRO TEXT STYLES */
.introText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
A.introText:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #222222;
	text-decoration: underline;
}
A.introText:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #222222;
	text-decoration: underline;
}
A.introText:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}
A.introText:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}

/* INTRO TEXT BOLD STYLES */
.introTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003399;
}
A.introTextBold:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
A.introTextBold:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
A.introTextBold:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}
A.introTextBold:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}


/* ------------------------------------------------------- */
/* MAIN NAVIGATION LEVEL 2 WHITE LINKS */
/* ------------------------------------------------------- */


A.whitelink:link {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	margin-left: 11px;
	color: #FF6600;
	text-decoration: none;
	padding: 1px 0px 1px -3px;
	
	
}
A.whitelink:visited {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	margin-left: 11px;
	color: #FF6600;
	text-decoration: none;
	padding: 1px 0px 1px -3px;
}


A.whitelink:hover {
	display: block;
	font: 1px Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
	background-color:#89a2b3;
	padding: 1px 0px 1px -3px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #89a2b3;
	margin-left: 11px;
}

A.whitelink:hover {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	margin-left: 11px;	
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px -3px;
}
A.whitelink:active {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	margin-left: 11px;
	color: #FF6600;
	text-decoration: none;
	padding: 1px 0px 1px -3px;
}
A.whitelinkON:link {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}
A.whitelinkON:visited {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}
A.whitelinkON:hover {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}
A.whitelinkON:active {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}


A.IT2:link {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #0c2577;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
	
}
A.IT2:visited {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #0c2577;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
}

A.IT2:hover {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #000000;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
		
}

A.IT2:active {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #0c2577;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
}

A.IT2ON:link {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #0c2577;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
}
A.IT2ON:visited {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
}
A.IT2ON:hover {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
}
A.IT2ON:active {
	display: block;
	font: bold 9px Arial,Helvetica, sans-serif
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 10px;
}





A.phdlink:link {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
	
	
}
A.phdlink:visited {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}


A.phdlink:hover {
	display: block;
		font: 12px Arial, Helvetica, sans-serif;
		color: #003399;
		text-decoration: none;
		background-color:#89a2b3;
		padding: 1px 0px 1px 11px;
		border-bottom-width: 0px;
		border-bottom-style: solid;
		border-bottom-color: #89a2b3;
		
}

A.phdlink:hover {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
		
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}
A.phdlink:active {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}
A.phdlinkON:link {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}
A.phdlinkON:visited {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}
A.phdlinkON:hover {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}
A.phdlinkON:active {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}



#announce {
float: left;
width: 200px;
margin: 0 0 0 2px;
background-color: #0C2577;


}

#announce p {
margin: 0px 2px 0 1px;
width: 200px;
color: #ffffff;
background-color: #0C2577;
}


#announce a {

text-decoration: none;
color: #999999;
font-size: 12px;
}	
	
#announce  a:hover {
text-decoration: underline;
color: #ff6600;
font-size: 12px;
}

#announce ul {	
list-style: none;
font-size: 12px;
}	

#announce li {
list-style: disc;
color:#ffffff;
font-size: 12px;
}


#extras {
float: right;
width: 150px;
margin: 0 0 0 0;
background-color: #000000;
padding: 0 2px 0 2px;

line-height: 1.5em;
}

#extras p {
margin: 0px 2px 0 1px;
width: 150px;
padding: 2px;
width: 150px;
color: #ffffff;
background-color: #000000;
line-height: 1.3em;
font-size: 0.9em;
}


#extras a {

text-decoration: none;
color: #ffffff;
display: block;
font-size: 0.9em;


}	
	
#extras  a:hover {
text-decoration: underline;
color: #ff8000;

}

#extras ul {	
list-style: none;
width: 150px;
margin: 0 0 2px 0;
padding: 0;
font-size: 1.1em;
}	

#extras li {
list-style: square inside;
margin-bottom: 4px;
color:#ffffff;
font-size: 0.9em;
}




#lastbox {
width: 800px;
margin-top:5px;
text-align: center;
background-color: #00000;


}

#lastbox p {

}


#lastbox a {

text-decoration: none;
color: #999999;
font-size: 12px;
}	
	
#lastbox  a:hover {
text-decoration: underline;
color: #ff6600;
font-size: 12px;
}

/* ------------------------------------------------------- */
/* NAVIGATION SET FOR CLUB AND RESEARCH CENTERS */
/* ------------------------------------------------------- */

A.main:link {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
	
}
A.main:visited {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}
A.main:hover {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}
A.main:active {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}


A.mainWithoutLink:link {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
	
}
A.mainWithoutLink:visited {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}
A.mainWithoutLink:hover {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}
A.mainWithoutLink:active {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 1px 3px 18px;
}




A.sub:link {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	margin-left: 11px;
	color: #FF6600;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
	
	
}
A.sub:visited {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	margin-left: 11px;
	color: #FF6600;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}


A.sub:hover {
	display: block;
	font: 1px Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
	background-color:#89a2b3;
	padding: 1px 0px 1px 11px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #89a2b3;
	margin-left: 11px;
	margin-right: 10px;
}

A.sub:hover {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	margin-left: 11px;	
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}
A.sub:active {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	margin-left: 11px;
	color: #FF6600;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}

A.whitelinkPhd:link {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	
	color: #FF6600;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
	
	
}
A.whitelinkPhd:visited {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	
	color: #FF6600;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}


A.whitelinkPhd:hover {
	display: block;
	font: 1px Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
	background-color:#89a2b3;
	padding: 1px 0px 1px 11px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #89a2b3;
	
}

A.whitelinkPhd:hover {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
		
	color: #FFFFFF;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}
A.whitelinkPhd :active {
	display: block;
	font: 11px Arial, Helvetica, sans-serif;

	color: #FF6600;
	text-decoration: none;
	padding: 1px 0px 1px 11px;
}
blockquote{
        background-image: url(http://www-2.rotman.utoronto.ca/career/images/bg_main_content.jpg);
	background: #EEEEEE;
	margin: 0px 10px 15px 0px;
	padding: 10px 20px 10px 20px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #666666;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #666666;
	}
	
#iconSession ul {margin: 0; padding: 0;}




#iconSession li { 
	margin: 0; padding: 0; list-style-type: none;
	border: 1px solid #020065;	
	margin-top: -1px; /* gets rid of double thickness */
	font-family:"Book Antiqua", "Georgia", "serif";
	font-size:13pt; 
	font-weight: bold; 
	}

#iconSession li a {
	display: block;
	padding: 0.1em 0.8em 0.1em 0.8em;
	color: #000;
	background: #fff;
	/*font-weight: normal;*/
	/*padding-bottom: 4px;*/
	font-family:"Book Antiqua", "Georgia", "serif";
	font-size:13pt; 
	font-weight: bold; 
}
#iconSession a {
	text-decoration: none;
	font-weight: bold;
	color: #000;
	font-family:"Book Antiqua", "Georgia", "serif";
	font-size:13pt; 
	font-weight: bold; 
}
#iconSession a:hover,
#iconSession a:active {
	text-decoration: none;
	background: #020065;
	font-weight: bold;
	color: #ffffff;
	font-family:"Book Antiqua", "Georgia", "serif";
	font-size:13pt; 
	font-weight: bold; 
}

.clubDefault {
	font-size: 12px;
	color: #ffffff;
	margin-right:5px;
	
}


.clubDefault p {
	font-size: 12px;
	color: #ffffff;
	margin-right:5px;
	
}


.clubDefault UL {
	font-size: 12px;
	color: #ffffff;
	margin-right:5px;
}

.clubDefault UL LI{
	font-size: 12px;
	color: #ffffff;
	margin-right:5px;
	
}
.phdDefault {
	font-size: 8px;
	color: #4D4D4D;
	
}

.texta { 
 font-size: 10px; 
 background-color: #eeeeee; 
 border: 1px solid #666666;
 width: 150px;
}
.RED {
	color: #F00;
}
.red {
	color: #F00;
}
.black {
	color: #000;
}
